path: /build/build/docker-ls-dev-util-0.3.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-util/docker-ls -pv -t && \
    emerge -j ${JOBS} --nodeps dev-util/docker-ls
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/docker-ls && luet-portage --dir /pkgdir/docker-ls
    dev-util/docker-ls && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:4c5ac5d54df3db55d3ba2f4958882695546004981c101041d8bbc786138a4240
  package:
    name: docker-ls
    version: 0.3.1
    category: dev-util
    requires:
    - name: macaroni-funtoo-race18
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Tools for browsing and manipulating docker registries
    uri:
    - https://github.com/mayflower/docker-ls
    license: MIT
    buildtimestamp: 2023-10-10 21:18:27.872262076 +0000 UTC m=+204.792123735
    labels:
      DEPEND: '>=dev-lang/go-1.10'
      emerge.packages: dev-util/docker-ls
      kit: dev-kit
      original.package.name: dev-util/docker-ls
      original.package.slot: "0"
      original.package.version: 0.3.1
    treedir: /build/packages
  package_dir: /pkgdir/docker-ls
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: dae6c1a7ea4a109fdfc7d631167047d2f26bd3fec0a8dcd2b07df831eaa90d9b
compressiontype: zstd
files:
- usr/bin/docker-ls
- usr/bin/docker-rm
- usr/share/bash-completion/completions/docker-ls
- usr/share/bash-completion/completions/docker-rm
- usr/share/doc/docker-ls-0.3.1/CHANGELOG.md.bz2
- usr/share/doc/docker-ls-0.3.1/README.md.bz2
- usr/share/zsh/site-functions/_docker-ls
- usr/share/zsh/site-functions/_docker-rm
- var/db/pkg/dev-util/docker-ls-0.3.1/BUILD_TIME
- var/db/pkg/dev-util/docker-ls-0.3.1/CATEGORY
- var/db/pkg/dev-util/docker-ls-0.3.1/CBUILD
- var/db/pkg/dev-util/docker-ls-0.3.1/CFLAGS
- var/db/pkg/dev-util/docker-ls-0.3.1/CHOST
- var/db/pkg/dev-util/docker-ls-0.3.1/CONTENTS
- var/db/pkg/dev-util/docker-ls-0.3.1/COUNTER
- var/db/pkg/dev-util/docker-ls-0.3.1/CXXFLAGS
- var/db/pkg/dev-util/docker-ls-0.3.1/DEFINED_PHASES
- var/db/pkg/dev-util/docker-ls-0.3.1/DEPEND
- var/db/pkg/dev-util/docker-ls-0.3.1/DESCRIPTION
- var/db/pkg/dev-util/docker-ls-0.3.1/EAPI
- var/db/pkg/dev-util/docker-ls-0.3.1/FEATURES
- var/db/pkg/dev-util/docker-ls-0.3.1/HOMEPAGE
- var/db/pkg/dev-util/docker-ls-0.3.1/INHERITED
- var/db/pkg/dev-util/docker-ls-0.3.1/IUSE
- var/db/pkg/dev-util/docker-ls-0.3.1/IUSE_EFFECTIVE
- var/db/pkg/dev-util/docker-ls-0.3.1/KEYWORDS
- var/db/pkg/dev-util/docker-ls-0.3.1/LDFLAGS
- var/db/pkg/dev-util/docker-ls-0.3.1/LICENSE
- var/db/pkg/dev-util/docker-ls-0.3.1/NEEDED
- var/db/pkg/dev-util/docker-ls-0.3.1/PF
- var/db/pkg/dev-util/docker-ls-0.3.1/REQUIRES
- var/db/pkg/dev-util/docker-ls-0.3.1/RESTRICT
- var/db/pkg/dev-util/docker-ls-0.3.1/SIZE
- var/db/pkg/dev-util/docker-ls-0.3.1/SLOT
- var/db/pkg/dev-util/docker-ls-0.3.1/USE
- var/db/pkg/dev-util/docker-ls-0.3.1/docker-ls-0.3.1.ebuild
- var/db/pkg/dev-util/docker-ls-0.3.1/environment.bz2
- var/db/pkg/dev-util/docker-ls-0.3.1/repository
package_cacheimage: ""
runtime:
  name: docker-ls
  version: 0.3.1
  category: dev-util
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Tools for browsing and manipulating docker registries
  uri:
  - https://github.com/mayflower/docker-ls
  license: MIT
  labels:
    DEPEND: '>=dev-lang/go-1.10'
    emerge.packages: dev-util/docker-ls
    kit: dev-kit
    original.package.name: dev-util/docker-ls
    original.package.slot: "0"
    original.package.version: 0.3.1
